camel-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From souciance <souciance.eqdam.ras...@gmail.com>
Subject Error with Camel component camel-jsonpath
Date Thu, 04 Feb 2016 07:25:28 GMT
Hello,

I have already posted this in the camel users group but I think this may
concern Camel developers as well. The link to the post is:

http://camel.465427.n5.nabble.com/camel-jsonpath-gives-error-when-you-add-the-dependency-to-the-pom-file-td5777185.html

Essentially it seems that adding the dependency camel-jsonpath for version
2.16.1 is not enough. You need to add the asm dependency as well otherwise
you get a stackstrace as shown in the post. Note that I didn't even write
any code for jsonpath, I simply add the dependency, so somehow it couldn't
resolve the jars required. After adding the asm dependency it worked. Is
there an issue with the camel-jsonpath?

Best
Souciance



--
View this message in context: http://camel.465427.n5.nabble.com/Error-with-Camel-component-camel-jsonpath-tp5777201.html
Sent from the Camel Development mailing list archive at Nabble.com.

Mime
View raw message